insert into sm_appregister(pk_appregister,app_desc,apptype,code,creationtime,creator,dr,fun_property,funtype,height,help_name,image_src,iscauserusable,iscopypage,isenable,mdid,modifiedtime,modifier,mountid,name,orgtypecode,own_module,parent_id,pk_group,resid,source_app_code,target_path,ts,uselicense_load,width)
values('0001ZZZZZZ0000602010','',0,'602010','2021-09-10 19:50:19','~',0,null,null,null,'',null,null,'N','Y','~',null,'~',null,'本月加班申请',null,'6020','6020','~','',null,null,'2021-09-10 19:50:19',null,null);
go



insert into sm_appmenuitem(pk_menuitem,appcode,appid,dr,menudes,menuitemcode,menuitemname,parentcode,pk_group,pk_menu,resid,ts)
values('0001ZZZZff77683e8b31',null,null,0,null,'60','hrkq',null,'~','1004Z510000000000FFL',null,'2021-09-10 19:50:19');
go

insert into sm_appmenuitem(pk_menuitem,appcode,appid,dr,menudes,menuitemcode,menuitemname,parentcode,pk_group,pk_menu,resid,ts)
values('0001ZZZZdde8edcc9373',null,null,0,null,'6032','hrkq','60','~','1004Z510000000000FFL',null,'2021-09-10 19:50:19');
go

insert into sm_appmenuitem(pk_menuitem,appcode,appid,dr,menudes,menuitemcode,menuitemname,parentcode,pk_group,pk_menu,resid,ts)
values('0001ZZZZ03e48298d0be',null,null,0,null,'603230','hrkq','6032','~','1004Z510000000000FFL',null,'2021-09-10 19:50:19');
go


